Loading...
Searching...
No Matches
OgreFileSystemLayer.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreStringVector.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes

class | Ogre::FileSystemLayer
| Provides methods to find out where the Ogre config files are stored and where logs and settings files should be written to. More...

## Namespaces

namespace | Ogre